Bug 246780 - error installing package
Summary: error installing package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ngspice (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-04 19:22 UTC by Florian La Roche
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 01:44:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2007-07-04 19:22:39 UTC
Description of problem:

The following is output on package installation:
install-info: warning: no info dir entry in `/usr/share/info/ngspice.info.gz'

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Florian La Roche 2007-07-04 19:23:17 UTC
And uninstall has also a typo:
install-info: Not a directory for /usr/share/info/dir/dir


Comment 2 Chitlesh GOORAH 2007-08-06 01:44:41 UTC
fixed and built in rawhide.


Note You need to log in before you can comment on or make changes to this bug.